[LANGUAGETEXT]

T_SETTITLE=Setting
T_PIDVID=PID/VID:
T_VENDERINFO=VenderInfo:
T_PRODUCTINFO=ProductInfo:
T_SCANLEVEL=ScanType:
T_DISKTYPE=DiskType:
T_CAPACITYMODEL=CapOption:
T_SNTYPE=SnType:
T_SYSTEMTYPE=SystemType:
T_WRITEPROTECT=WProtect:

S_SCANLEVEL_0=Erase
S_SCANLEVEL_1=Never used flash
S_SCANLEVEL_2=Have Manufacted
S_SCANLEVEL_3=Used flash
S_SCANLEVEL_4=ÐéÄâ¸ß¸ñ
S_SCANLEVEL_5=Low1
S_SCANLEVEL_6=Low2
S_SCANLEVEL_7=TestFormat1
S_SCANLEVEL_8=TestFormat2
S_SCANLEVEL_9=Low3
S_SCANLEVEL_10=No erase
S_SCANLEVEL_11=Erase all good blocks
S_SCANLEVEL_12=Erase only
S_SCANLEVEL_13=Update Information

S_DISKTYPE_0=Normal Disk
S_DISKTYPE_1=Encrpt Disk
S_DISKTYPE_2=Autorun Disk
S_DISKTYPE_3=Normal/Logical Disk
S_DISKTYPE_4=Normal/Encrpt
S_DISKTYPE_5=Normal/AutoRun Disk
S_DISKTYPE_6=Normal/Logical/Encrpt Disk
S_DISKTYPE_7=Normal/Logical/AutoRun Disk

S_CAPACITYMODEL_0=Universal Setting
S_CAPACITYMODEL_1=Fixed Capacity
S_CAPACITYMODEL_2=capacity interval

S_SNTYPE_0=Default
S_SNTYPE_1=Fixed
S_SNTYPE_2=Increase
S_SNTYPE_3=Keep

S_SYSTEMTYPE_0=Default
S_SYSTEMTYPE_1=FAT12
S_SYSTEMTYPE_2=FAT16
S_SYSTEMTYPE_3=FAT32
S_SYSTEMTYPE_4=exFat
S_SYSTEMTYPE_5=NTFS

S_WRITEPROTECT_0=Invalid
S_WRITEPROTECT_1=Valid


T_INTERFACECHANGE=Interface Change
T_LISTFACE=List
T_MATRIXFACE=Martix
T_PORTCOUNT=PortCount

T_RUN=Run(Space)
T_SET=Setting(Enter)
T_LOC=Location
T_REFRESH=Refresh(F5)
T_STOP=Stop(Esc)

T_PWDLGTITLE=Change PassWord
T_OLDPW=PassWord:
T_NEWPW1=NewPassWord:
T_NEWPW2=NewPassWordAgain:
T_CHANGEPW=ChangePw
T_PWOK=OK
T_PWCANCEL=Cancel

S_PWERROR=PwError!
S_PWNOTSAME=Tow input new pw is not Same!


T_LISTHEAD_0=Port
T_LISTHEAD_1=Progress
T_LISTHEAD_2=State
T_LISTHEAD_3=Capacity
T_LISTHEAD_4=Flash ID
T_LISTHEAD_5=Flash Name
T_LISTHEAD_6=Serial Number

S_STATUS_NONSUPPORT=Nonsupport Flash
S_STATUS_NONFLASH=Non Flash
S_STATUS_FLASHERROR=FlashID Error
S_STATUS_READY=Ready!
S_STATUS_STOP=STOP!
S_STATUS_FAIL=FAIL!
S_STATUS_SUCCESS=PASS!
S_STATUS_RUNNING=Scanning for bad block...


## UDP Interface

T_UDP_DLGTITLE=UDPINFO
T_UDP_DEVICE=Device:

T_UDP_DEVICETITLE=Device Info
T_UDP_IC=IC:
T_UDP_CHIP=Chips:
T_UDP_FLASHID=FlashID:
T_UDP_FLASHNAME=FlashName:
T_UDP_PHYCAPA=PHY:
T_UDP_LOGCAPA=LOG:
T_UDP_GBBLOCK=BadBlockCount:

T_UDP_PRODUCTTITLE=ProductInfo
T_UDP_VID=VID:
T_UDP_PID=PID:
T_UDP_VENDERNAME=VenderName:
T_UDP_PRODUCTNAME=ProductName:
T_UDP_VENDERINFO=VenderInfo:
T_UDP_PRODUCTINFO=ProductInfo:
T_UDP_SNINFO=SerialNumber:
T_UDP_MPTIME=MakeTime:

T_UDP_OTHERTITLE=Other
T_UDP_PCVER=PcVersion:
T_UDP_FWVER=FwVersion:
T_UDP_SCANTYPE=ScanType:

T_UDP_CANCEL=Close
